Mule
  1. Mule
  2. MULE-3928

Support for multiple concurrent SecurityContexts

    Details

    • Type: New Feature New Feature
    • Status: Closed
    • Priority: Major Major
    • Resolution: Won't Fix or Usage Issue
    • Affects Version/s: 2.1.1
    • Fix Version/s: None
    • Component/s: Core: (other)
    • Labels:
    • User impact:
      Medium
    • Effort points:
      2.5
    • Similar Issues:
      None

      Description

      This is not currently possible due to MULE-3894. Once that issue is fixed, create a test case to validate and illustrate capability for concurrent multi-user security in Mule.

        Issue Links

          Activity

          Hide
          Travis Carlson added a comment -

          This is the CE counterpart of EE-979

          Show
          Travis Carlson added a comment - This is the CE counterpart of EE-979
          Hide
          Matias Baldini added a comment -

          Mule issues cleanup.

          Show
          Matias Baldini added a comment - Mule issues cleanup.

            People

            • Assignee:
              Dan Diephouse
              Reporter:
              Travis Carlson
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development